Bug 1281453 - Change of parameter type in dialogue for editing rest connection profile settings is not persisted
Change of parameter type in dialogue for editing rest connection profile sett...
Status: CLOSED NOTABUG
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling (Show other bugs)
6.2.0
Unspecified Mac OS
unspecified Severity medium
: ---
: ---
Assigned To: Barry LaFond
Matus Makovy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 09:57 EST by Matus Makovy
Modified: 2016-09-13 06:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 08:31:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDDES-2726 Major Closed Change of parameter type in dialogue for editing rest connection profile settings is not persisted 2016-09-13 06:38 EDT

  None (edit)
Description Matus Makovy 2015-11-12 09:57:30 EST
Change of parameter type during editing of connection profile created for REST import is not remembered. 

See video attached in JIRA
Comment 1 Barry LaFond 2015-12-07 08:31:13 EST
Using only JIRA now.  Marking as closed
Comment 2 JBoss JIRA Server 2016-08-25 15:22:15 EDT
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2726 to Resolved
Comment 3 JBoss JIRA Server 2016-09-13 06:38:26 EDT
Matus Makovy <mmakovy@redhat.com> updated the status of jira TEIIDDES-2726 to Closed

Note You need to log in before you can comment on or make changes to this bug.